<?xml version="1.0"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN" "http://hibernate.sourceforge.net/hibernate-mapping-3.0.dtd">
<!--	Hibernate Mapping for User
		Authors:	Rebecca Beale
					Peter Deschere
					Jason Fillo
-->

<hibernate-mapping>
	<class name="src.hibernatebb.discussion.User" table="user">
		<id name="ID" column="userid" type="string">
			<generator class="assigned"/>
		</id>
		<property name="password" column="password"/>
	</class>
</hibernate-mapping>